<p class="footer text-center">
  {{ range .Site.Params.Footer.list }}
  <a href="{{.url | safeURL}}"> <!-- safeURL is used to allow "tel:00000000" links -->
  {{ if .icon }}
  {{ $icon := printf "<i data-feather=\"%s\"></i> " .icon | safeHTML }}
  {{ $icon }}
  {{ end }}
  </a>
  {{ end }}
</p>
<p class="footer text-center">{{ with .Site.Params.Footer.message }}{{ . | safeHTML }}{{ end }}</p>
